Change log for libextractor-java package in Ubuntu

111 of 11 results
Published in focal-release on 2019-10-18
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
libextractor-java (1.0.0-1) unstable; urgency=medium

  * Imported Upstream version 1.0.0.
  * debian/control: add Vcs-git and Vcs-browser.
  * Remove binary duplicate field "Section" for libextractor-java0 in
    debian/control.
  * Build-depend on sharutils to use uuencode during build.
  * Build-depend only on default-jdk and not anymore on openjdk-6-jdk.
  * Remove useless debian/source/options.
  * debian/rules: remove useless override_dh_builddeb.
  * Move to debhelpher v9.
  * Remove .la files, see Debian Policy 10.2.
  * New maintainer (Closes: #660443).
  * Migrate from a manual "-dbg" package to an automatic generated debug symbol
    package:
    + debian/control: remove libextractor-java-dbg.
    + debian/rules: use --dbgsym-migration in override_dh_strip.
  * Make libextractor-java and libextractor-java-dev architecture: any
    (Closes: #800547).
  * Standards-version 3.9.8: no changes needed.
  * debian/copyright:
    + Change license to GPL-3+, reflecting upstream change.
    + Move to copyright-format 1.0.
    + Update years and add my name for debian/* files.
  * Add debian/watch.
  * Add both old and new upstream gpg key to debian/upstream/signing-key.asc
    and add pgpsigurlmangle to debian/watch.

 -- Bertrand Marc <email address hidden>  Mon, 22 Aug 2016 23:01:11 +0200

Available diffs

Superseded in zesty-release on 2016-11-03
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
libextractor-java (0.6.0-6) unstable; urgency=low


  * QA upload. (Closes: #674359)
  * debian-rules: clear the dependency_libs field of
    /usr/lib/libextractor_java.la as described in
    http://lists.debian.org/debian-devel/2011/05/msg01003.html

 -- Holger Levsen <email address hidden>  Mon, 28 May 2012 00:36:47 +0200

Available diffs

Superseded in quantal-release on 2012-05-28
libextractor-java (0.6.0-5) experimental; urgency=low


  * Orphaning package.

 -- Daniel Baumann <email address hidden>  Sun, 19 Feb 2012 09:09:37 +0000

Available diffs

Superseded in quantal-release on 2012-05-25
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
libextractor-java (0.5.18-8) unstable; urgency=low

  * Removing not required sourcedir parameter from dh_install override.
  * Updating to standards version 3.8.3.
  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Simplifying autotools handling in rules.
  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Moving maintainer homepage from control to copyright.
  * Updating README.source.
  * Updating to standards 3.8.4.
  * Updating year in copyright version.
  * Bumping versioned build-depends on debhelper.
  * Dropping la files.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 13:54:16 +0100

Available diffs

Superseded in maverick-release on 2010-05-09
Obsolete in lucid-release on 2016-10-26
libextractor-java (0.5.18-7) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Removing shlibs file.
  * Sorting depends.
  * Dropping m68k from explicit architecture list, not part of debian
    anymore.
  * Setting source package section to libs, more accurate.
  * Removing not useful AUTHORS file, no new information over copyright
    file.
  * Minimizing rules file.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  05 Nov 2009 06:05:19 +0000

Available diffs

Superseded in lucid-release on 2009-11-05
Obsolete in karmic-release on 2013-03-04
libextractor-java (0.5.18-6) unstable; urgency=low

  * Updating section of the debug package.
  * Tidy rules file.
  * Updating package to standards version 3.8.2.
  * Updating java-toolchain build-depends (Closes: #533739, #534074).
  * Using correct rfc-2822 date formats in changelog.

 -- fabrice_sp <email address hidden>   Mon,  03 Aug 2009 14:43:14 +0100

Available diffs

Superseded in karmic-release on 2009-08-03
libextractor-java (0.5.18-5) unstable; urgency=low

  * Updating to standards 3.8.0.
  * Updating vcs fields in control file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Removing Arnaud from uploaders, he is MIA (Closes: #513167).
  * Updating rules to current state of the art.
  * Updating year in copyright file.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  29 Apr 2009 12:00:42 +0100

Available diffs

Superseded in karmic-release on 2009-04-29
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
libextractor-java (0.5.18-4) unstable; urgency=low

  * Adding fogotten build-depends against autotools-dev (Closes: #478056).

Superseded in intrepid-release on 2008-05-05
libextractor-java (0.5.18-2) unstable; urgency=medium

  * Stopping to build package on alpha, arm, hppa, and hurd-i386 due to
    unavailability of gcj (Closes: #477871).
  * Reordering rules file.
  * Updating shlibs file.
  * Correcting indenting in copyright file.
  * Adding vcs fields in control file.
  * Removing watch file.
  * Updating package to debhelper 7.
  * Reverting config.guess and config.sub to upstream.

Superseded in intrepid-release on 2008-05-03
Obsolete in hardy-release on 2015-04-24
Obsolete in gutsy-release on 2011-09-16
Obsolete in feisty-release on 2009-08-20
libextractor-java (0.5.6-3) unstable; urgency=low

  * New email address.
  * Bumped policy version.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  07 Nov 2006 02:23:52 +0000
Superseded in feisty-release on 2006-11-08
Obsolete in edgy-release on 2008-06-19
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
libextractor-java (0.5.6-2) unstable; urgency=low


  * Recompiled against latest transition of libextractor.
  * Added Arnaud as uploader.

 -- Daniel Baumann <email address hidden>  Mon, 28 Nov 2005 10:35:00 +0100
111 of 11 results